/* Container Name */
"Search" = "Search";

/* Container Name */
"All Photos" = "Toutes les photos";

/* Container Name */
"All Videos" = "Toutes les vidéos";

/* Label */
"File" = "Fichier";

/* Label */
"Image Size" = "Taille de l'image";

/* Label */
"Video Size" = "Taille du vidéo";

/* Label */
"File Size" = "Taille du fichier";

/* Label */
"Duration" = "Durée";

/* Label */
"Camera" = "Appareil";

/* Label */
"Capture Date" = "Date de capture";

/* Label */
"Exposure" = "Exposition";

/* Label */
"Focal Length" = "Distance focale";

/* Label */
"Location" = "Lieu";

/* Label */
"Description" = "Description";

/* Label */
"Codec" = "Codec";

/* Label */
"Framerate" = "Fréquence";

/* Label */
"ACCOUNT" = "COMPTE";

/* Error Message */
"Error.invalidClientID" = "Lightroom CC n'est pas configuré pour cette application. Veuillez contacter le développeur.";

/* Error Message */
"Error.currentlyUnavailable" = "L'accès à Lightroom CC n'est actuellement pas disponible. Veuillez réessayer plus tard.";
